<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
FileCount Property (IEdmBatchGet)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmBatchGet Interface : FileCount Property (IEdmBatchGet)

Visual Basic
C#
C++/CLI
Gets the number of files in this batch.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property FileCount As System.Integer

C# |
--- | ---

    System.int FileCount {get;}

C++/CLI |
--- | ---

    property System.int FileCount {
       System.int get();
    }

#### Property Value

Number of files in this batch

# Example

See the IEdmBatchGet examples.

# Remarks

This property is valid only after IEdmBatchGet::CreateTree is called.

# See Also

####

IEdmBatchGet Interface
IEdmBatchGet Members

# Availability

Version 6.3 of SOLIDWORKS PDM Professional